/* generated in /home/u103077060/domains/elementus.sg/public_html/wp-content/themes/aalto/framework/modules/contactform7/custom-styles/contact-form.php aalto_edge_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { background-color: rgba(255, 255, 255, 1);border-color: rgba(255, 255, 255, 1);}

/* generated in /home/u103077060/domains/elementus.sg/public_html/wp-content/themes/aalto/framework/modules/contactform7/custom-styles/contact-form.php aalto_edge_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { background-color: rgba(244, 215, 146, 1);}

/* generated in /home/u103077060/domains/elementus.sg/public_html/wp-content/themes/aalto/framework/modules/contactform7/custom-styles/contact-form.php aalto_edge_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { border-color: rgba(0, 0, 0, 1);border-width: 1px;border-radius: 1px;}

/* generated in /home/u103077060/domains/elementus.sg/public_html/wp-content/themes/aalto/framework/modules/footer/admin/custom-styles/footer-custom-styles.php aalto_edge_footer_bottom_general_styles function */
.edgtf-page-footer .edgtf-footer-bottom-holder { background-image: url(https://www.elementus.sg/wp-content/uploads/2021/03/01-logo-big-03-03-1.png);}

			@media only screen and (max-width: 1024px) {
			/* generated in /home/u103077060/domains/elementus.sg/public_html/wp-content/themes/aalto/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php aalto_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 60px !important;}

			}
					@media only screen and (max-width: 480px) {
			/* generated in /home/u103077060/domains/elementus.sg/public_html/wp-content/themes/aalto/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php aalto_edge_mobile_logo_styles function */
.edgtf-mobile-header .edgtf-mobile-logo-wrapper a { height: 60px !important;}

			}
		/* generated in /home/u103077060/domains/elementus.sg/public_html/wp-content/themes/aalto/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php aalto_edge_header_top_bar_styles function */
.edgtf-top-bar-background { height: 85px;}

/* generated in /home/u103077060/domains/elementus.sg/public_html/wp-content/themes/aalto/framework/modules/header/admin/custom-styles/header-custom-styles.php aalto_edge_header_logo_area_styles function */
.edgtf-header-centered .edgtf-logo-area .edgtf-logo-wrapper { padding: ;}

